@import url(//fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300ita‌​lic,400italic,500,500italic,700,700italic,900italic,900); 
 
table td { font-size: 1.0em; border: none; }
table#GareGiornata td { font-size: 1.1em; }
table#Statistica, table#GareGiornata,* {font-family: 'Roboto', sans-serif; }

table#Statistica, table#Statistica , table#GareGiornata , table#VolleyPress  ,table#Legenda ,  table#Tabellino  , table.Ricerca 
{  background-color:#fff; font-size:0.8em;  }

  table#Tabellino   , table#VolleyPress
{  background-color:#fff; font-size:0.9em;  }

table#Statistica th, table#Statistica td, table#GareGiornata td, table#VolleyPress td ,table#Legenda td,  table#Tabellino td , table.Ricerca td
 {padding:2px;text-align:center;border: 1px solid #eee;}
.stat-head{background:#333366; color:#fff}

.GiornataA {cursor:pointer}
.GiornataA:hover{background:#516eab!important; color:#fff!important}

.DettaglioRisCal, .DettaglioCal, .DettaglioA,.DettaglioRisPO {cursor:pointer}
.DettaglioRisCal:hover,.DettaglioRisPO:hover{background:#516eab; color:#fff} 
.DettaglioRisCal:hover{background:#516eab; color:#fff} 
.DettaglioCal:hover{background:#516eab!important; color:#fff!important}

.DettaglioA {cursor:pointer}
.DettaglioA:hover{background:#516eab!important; color:#fff!important}


.shadow {    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
.risultati-nomesq {text-align:right!important;padding-right:4px!important}

table#Statistica tbody tr:nth-child(1) th{
	 background-color:#516eab;color:#fff;
}

table#Statistica tbody tr:nth-child(2) th{
	 background-color:#819edb;color:#fff; 
} 


table#GareGiornata tbody tr:nth-child(1) th{
	 background-color:#516eab;color:#fff; 
}

table#GareGiornata tbody tr:nth-child(2) th{
	 background-color:#819edb;color:#fff;   
}
table#GareGiornata tbody tr:nth-child(n+2) td:nth-child(1){
	 background-color:#819edb;color:#fff; 
}
 table#GareGiornata tbody tr.EvenRow:nth-child(n+2) td:nth-child(1){
	 background-color:#819edb;color:#fff; white-space: nowrap;
}
 table#GareGiornata tbody tr.OddRow:nth-child(n+2) td:nth-child(1){
	 background-color:#617ecb;color:#fff; white-space: nowrap;
}
 

table#VolleyPress tbody tr:nth-child(1) th{
	 background-color:#334466;color:#fff; 
}

table#VolleyPress tbody tr:nth-child(2) th{
	 background-color:#819edb;color:#fff;   
}
table#VolleyPress tbody tr:nth-child(n+2) td:nth-child(1){
	 background-color:#819edb;color:#fff; 
}  
 
table#Tabellino tbody tr:nth-child(1) th{
	 background-color:#516eab;color:#fff; 
}

table#Tabellino tbody tr:nth-child(2) th{
	 background-color:#819edb;color:#fff;   
}
table#Tabellino tbody tr:nth-child(n+2) td:nth-child(1){
	 background-color:#819edb;color:#fff; 
}  
div.title-tab, table#Legenda #HeadCol, #VolleyPress div.TitlePage,  #HeadCol td   {font-size:1.3em; color:#fff;width:100%;background:#214184; margin: 8px auto 0 auto;   text-align:center } 
tr.HeadColTv th  {font-size:1.3em; color:#fff; background:#214184; margin: 8px auto 0 auto; padding: 8px 0 8px 8px;  text-align:center ;padding: 10px 0;}


.tab-titlepage{font-size: 1.3em;
color: #837e7e;
width: 100%;text-align:center;
background: rgba(227, 227, 227, 0.7);
border:1px solid #fff;
padding: 10px 0; 
margin: 0 0 10px 0; 
border-bottom-right-radius: 11px;
border-bottom-left-radius: 11px; 
}
div.ComboBox  { margin:0 3px;}
div.ComboBox  .label { color:#a0a0a0;; text-align:center;margin:4px 0 }
div.nice-select { color:#666 }
.title-tab .f1{font-size:1.5vw}
.3Point{FONT-WEIGHT:lighter; color:#fff;}
.punti3 {color:white;background:#000077;font-weight:bold;}
.punti2{color:white;background:#6666cc;font-weight:bold;}
.punti1{color:#000088;background:#aaaaee;font-weight:bold;}
.Punti0{color:#000088;font-weight:bold;background:#ddddff;}
table#Formula  {margin-top:10px;}
 div.desc {padding:10px;}
table#Formula .desc a{ text-decoration:none; color: #28f;}
table#Formula #HeadCol td{ height:14px;padding:2px 0}
table#Legenda{border: 1px solid #ededed;}
table#Legenda td{text-align:center;font-size:0.7em;}
table#GareGiornata tr.GiornataA   {font-size:1.1em; color:#fff;width:100%;background:#4161a4; margin: 4px auto 0 auto; padding: 4px 0 4px 4px;  text-align:center } 
table#GareGiornata tr.GiornataAhover   {font-size:1.1em; color:#fff;width:100%;background:#4161a4; margin: 4px auto 0 auto; padding: 4px 0 4px 4px;  text-align:center } 
#tab-foot{padding:10px 0;font-size:0.8em}

.ComboBox input
{padding: 11px;
border: 1px solid #eee;
border-radius: 4px;
margin: 1px;
color:#333;
}
  
				
td.tab-col6 {border-bottom: thin ridge  #ccc; border-right: thin ridge  #ccc ;border-top: thin ridge #ccc; text-align:center;} 
td.tab-col-sq {border-bottom: thin ridge #ccc;height:24px; border-top: thin ridge #ccc; background:#f4f4f9;text-align:left;font-size: 0.85em;padding-left:2px ;} 
td.tab-col-sq-ris {width:2%; text-align:center;color:#888;font-weight:bold;background:#f4f4f9;border-bottom: thin ridge #ccc; border-right: thin ridge #ccc ;border-top: thin ridge #ccc;}
td.tab-griglia-linkGare {text-align:center; height:24px;font-size: 0.8em;    color: #336;}
td.border-right {text-align:center; border-right: thin ridge #ccc;}
div.combobox-nav {display:flex;} 
@media (max-width: 767px) 
{  
	table td { font-size: 1.0em;   }
	table#Tabellone {font-size:0.8em}
	.td-container, .tdc-row {
		width: 100%;  padding-left: 2px!important;  padding-right: 2px!important;   
	}
	.nice-select {
		font-size:0.8em!important;
		height: 32px!important;
		line-height: 30px!important;
	}
	div.combobox-nav {display:grid;} 
	div.ComboBox {  display: flex;    margin: 3px 3px; }
	div.ComboBox .label {   text-align: right;
    margin-right: 10px;
    width: 30%;}
}
table td.DarkCol {  background: #e3e8e3; }
table  td.LiteCol,table  td.EvenCol   {  background: #f6f6f9 ; }
table td.SetCol ,table  td.OddCol     { background: #efefef ;  }

 table#Statistica   tr.EvenRow ,table#Statistica    td.EvenRow   {  background: #f6f6f9!important ; }
table td.SetCol,table#Statistica   tr.OddRow,table#Statistica    td.OddRow   { background: #efefef!important ;border: 1px solid #fff !important;  }
table#GareGiornata   tr.EvenRow ,table#GareGiornata    td.EvenRow   {  background: #f6f6f9!important ; }
table td.SetCol,table#GareGiornata   tr.OddRow,table#GareGiornata td.OddRow   { background: #efefef!important ;  }
 
#Tabellino .HeadCol {
    color: #fff;
    font-weight: bold; 
    background: #667788;
    font-variant: small-caps;
}

table#Tabellino tbody tr th { background: #334466!important;;color:#fff; }
table#Statistica tbody tr:nth-child(n+2) td:nth-child(1){
	 background-color:#516eab color:#fff 
}

table#GareGiornata.confronti tbody td:nth-child(1) {
	 background-color:unset!important;color:unset!important; 
}

.td-boxed-layout .td-container-wrap {
    width: auto!important;
}